import * as $dara from '@darabonba/typescript';
import { CreateCommonBandwidthPackageResponseBody } from "./CreateCommonBandwidthPackageResponseBody";
export declare class CreateCommonBandwidthPackageResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateCommonBandwidthPackageResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
